Subject: Re: [codec] WGLC of draft-ietf-codec-opus-update-04

From: Mark Harris <[email-masked]>
Date: Thu, 1 Dec 2016 07:52:33 -0800

> Except for the issue of where the new test vectors should live, the chairs
> believe that this draft is ready to go. We would like to initiate a working
> group last call on draft-ietf-codec-opus-update-04 to help gather any
> remaining issues.
>
> The draft can be found at
> https://tools.ietf.org/html/draft-ietf-codec-opus-update-04
>
> Please send comments to the list by the end of the day on Dec. 1.

I reviewed this document and found just a few minor issues:

 * http://opus-codec.org/ might be better expressed as https://opus-codec.org/

 * In section 5, "line 70" should be "line 78" (first changed line) or
"line 73" (first line of provided context)

 * opus_update.patch patches tests/run_vectors.sh, but this script is
not in a tests subdirectory in RFC 6716, and no change to this script
is mentioned in the document.

 - Mark